/* Site designed by Aad, made by A-ok */
/* COLORS & FONTS */
/* UTILITIES */
::selection {
  background: #d5efd8;
}
::-moz-selection {
  background: #d5efd8;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
/* PAGES */
body {
  background: #f2f0f1;
  font: 18px/25px "proxima-nova-soft", arial, sans-serif;
}
.navbar-fixed-top {
  position: absolute;
}
#nav {
  background: #fff;
  height: 127px;
  padding: 60px 60px 50px 60px;
}
#nav a.brand {
  display: block;
  background: #ef4b5f;
  width: 140px;
  height: 24px;
  margin-right: 45px;
  text-indent: -9999px;
  background: url('../img/logo.png') 0 0 no-repeat;
}
#nav .main li {
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-transform: uppercase;
  margin: 5px 2px;
}
#nav .main li a {
  padding: 5px 5px 4px 5px;
  color: #888f99;
  text-shadow: none;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#nav .main li a:hover,
#nav .main li a.active {
  border-bottom: 3px solid #46b252;
}
#nav .pull-right li { margin:-30px -20px 0 0; }
#nav .pull-right li p.social {
  display: inline-block;
}
#nav .pull-right li p.social a {
  font: 14px/1em "proxima-nova", arial, sans-serif;
  font-weight: 700;
  margin-right: 3px;
  text-transform: uppercase;
  color:#494848;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#nav .pull-right li p.social a:hover {
	text-decoration: none;
	opacity: .6;
}
#nav .pull-right li p.social a.twitter {
  display: inline-block; width:16px; height:16px; background:url('../img/tweet.png') 0 0 no-repeat;
  text-indent: -9999px; padding: 2px; margin-left: 3px;

}
#nav .pull-right li p.social a.linkedin {
  display: inline-block; width:16px; height:16px; background:url('../img/linked.png') 0 0 no-repeat;
  text-indent: -9999px; padding: 2px; margin-left: 3px;
}
#nav .pull-right li a.login {
  font: 14px/1em "proxima-nova", arial, sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 15px;
  display: inline-block;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#nav .pull-right li a.login:hover {
  background-color: #f37a89;
}
.navbar .nav { margin: 0; }
#nav .pull-right li a.trial {
  font: 14px/1em "proxima-nova", arial, sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #ef4b5f;
  border: 2px solid #ef4b5f;
  letter-spacing: 1px;
  padding: 10px 13px;
  display: inline-block;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#nav .pull-right li a.trial:hover {
  background-color: #ef4b5f;
  color:#fff;
}
.span4 {
  padding: 0 20px;
}
#wrap {
  margin-top: 80px;
  background: #fff;
}
#wrap #intro {
  overflow: hidden;
}
#wrap #intro .slider {
  width: 4000px;
  height: 320px;
  padding: 70px 0;
}
#wrap #intro .slider #slide {
  display: inline-block;
  padding: 0 50px;
  color: #46b252;
  font: 30px/1.1em "proxima-nova-soft", arial, sans-serif;
  font-variant: normal !important;
  font-weight: 700 !important;
}
#wrap #intro .slider #slide:first-child {
  padding-left: 250px;
  text-align: center;
}
#wrap #intro .carousel {
  margin-bottom: 0;
}
#wrap #intro .bookdemo {
  text-align: center;
  padding: 40px 0 50px;
}
#wrap #intro .bookdemo a.trial {
  border: 2px solid #ef4b5f;
  font: 14px/1em "proxima-nova", arial, sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
  margin: 0 15px 0 22px;
  white-space: nowrap;
  display: inline-block;
}
#wrap #intro .bookdemo a.trial:hover {
  border: 2px solid #f37a89;
  text-decoration: none;
  background-color: #f37a89;
}
#wrap #intro .bookdemo a.sample {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  border: 2px solid #ef4b5f;
  color: #ef4b5f;
  background: #fff;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  display: inline-block;
  white-space: nowrap;
}
#wrap #intro .bookdemo a.sample:hover {
  text-decoration: none;
  background: #ef4b5f;
  color: #fff;
}
#trio .plans a.sample {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  border: 2px solid #ef4b5f;
  color: #ef4b5f;
  background: #fff;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  display: inline-block;
  white-space: nowrap;
}
#trio .plans a.sample:hover {
  text-decoration: none;
  background: #ef4b5f;
  color: #fff;
}
#wrap #benefits {
  background: #46b252;
  color: #fff;
  height: 370px;
}
#wrap #benefits a {
  color: #fff;
  font-weight: normal;
}
#wrap #benefits p {
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
}
#wrap #benefits .heading h3 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 50px 0 20px;
  letter-spacing: 1px;
}
#wrap #benefits .tabs {
  text-align: right;
  padding: 50px 0px 100px 0;
  border-right: 1px solid rgba(64, 64, 64, 0.2);
}
#wrap #benefits .tabs h3 {
  line-height: 26px;
  margin: 0;
  padding: 0;
}
#wrap #benefits .tabs h3 a {
  font: 27px/30px "proxima-nova-soft", arial, sans-serif;
  opacity: .6;
  padding: 0 30px 0 0;
  line-height: 40px;
}
#wrap #benefits .tabs h3 a.active {
  opacity: 1;
}
#wrap #benefits .tabs h3 a.active.one {
  background: url('../img/arrow-grey.png') 414px 12px no-repeat;
}
#wrap #benefits .tabs h3 a.active.two {
  background: url('../img/arrow-grey.png') 232px 12px no-repeat;
}
#wrap #benefits .tabs h3 a:hover {
  opacity: 1;
  text-decoration: none;
}
#wrap #benefits .content {
  margin: 20px 0 30px 0;
  padding-left: 30px;
}
#wrap #benefits .health a.learnmore,
#wrap #benefits .employer a.learnmore {
  font: 16px/36px "proxima-nova", arial, sans-serif;
  color: #4d4d4d;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 5px 40px 5px 0;
  background: url('../img/arrow.png') 120px 8px no-repeat;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#wrap #benefits .health a.learnmore:hover,
#wrap #benefits .employer a.learnmore:hover {
  margin-left: 5px;
  background: url('../img/arrow.png') 125px 8px no-repeat;
  text-decoration: none;
  color: #fff;
}
#wrap #sample {
  text-align: center;
  margin: 0 0 60px 0;
}
#wrap #sample h1 {
  font: 36px/40px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
  text-align: center;
  margin: 45px 0 0 0;
}
#wrap #sample a.samplemodal {
  font: 14px/1em "proxima-nova", arial, sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
}
#wrap #sample a.samplemodal:hover {
  background-color: #f37a89;
}
#wrap #sample .modal-body {
  padding: 30px;
}
#wrap #sample .modal-body h4 {
  font: 26px/32px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
}
#wrap #sample .modal-body input {
  height: 30px;
}
#wrap #sample .modal-body input:focus {
  box-shadow: 0px 0px 6px #46b252;
  border: 1px solid #46b252;
}
#wrap #aboutus {
  background: #e5e5e5;
  padding: 0 0 40px 0;
}
#wrap #aboutus .heading h3 {
  text-align: center;
  color: #46b252;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 40px 0 30px;
  letter-spacing: 1px;
}
#wrap #trio {
  margin: 50px 0;
}
#wrap #trio .span4 {
  padding: 0 30px;
}
#wrap #trio .plans,
#wrap #trio .contact,
#wrap #trio .news {
  text-align: center;
}
#wrap #trio .plans h2,
#wrap #trio .contact h2,
#wrap #trio .news h2 {
  font: 18px/21px "proxima-nova", arial, sans-serif;
  color: #404041;
  text-transform: uppercase;
}
#wrap #trio .plans p,
#wrap #trio .contact p,
#wrap #trio .news p {
  font: 16px/20px "proxima-nova-soft", arial, sans-serif;
}
#wrap #trio .plans a.learnmore,
#wrap #trio .contact a.learnmore,
#wrap #trio .news a.learnmore {
  font: 16px/36px "proxima-nova", arial, sans-serif;
  color: #46b252;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 27px 0 0;
  background: url('../img/arrow-pink.png') 120px 3px no-repeat;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#wrap #trio .plans a.learnmore:hover,
#wrap #trio .contact a.learnmore:hover,
#wrap #trio .news a.learnmore:hover {
  text-decoration: none;
  color: #ef4b5f;
}
#wrap #trio .contact {
  border-left: 1px solid rgba(136, 143, 153, 0.3);
  border-right: 1px solid rgba(136, 143, 153, 0.3);
}
#wrap footer {
  background: #f2f0f1;
  padding: 25px 0;
  text-align: center;
}
#wrap footer p {
  font: 13px/16px "proxima-nova", arial, sans-serif;
  color: #a3a9b1;
  text-transform: uppercase;
}
#wrap footer p a {
  color: #a3a9b1;
  padding: 0 10px;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#wrap footer p a:hover {
  color: #ef4b5f;
  text-decoration: none;
  opacity: 1;
}
#wrap footer p.logos {
  color: #888f99;
  margin: 20px 0;
}
#wrap footer p.logos a {
  color: #888f99;
}
#wrap footer p.logos a:hover {
  opacity: .5;
}
#wrap #product {
  margin: 70px 0 50px 0;
  text-align: center;
}
#wrap #product .span10 h1 {
  font: 36px/37px "proxima-nova-soft", arial, sans-serif;
  font-weight: normal;
  color: #46b252;
  margin: 0 0 70px 0;
}
#wrap #product .span10 p {
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
  text-align: left;
  padding: 0 60px;
  margin: 0 0 50px 0;
}
#wrap #product .span5 h2 {
  font: 26px/32px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
  margin: 20px 0 40px;
}
#wrap #product .span5 a {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  border: 2px solid #ef4b5f;
  color: #ef4b5f;
  background: #fff;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
}
#wrap #product .span5 a:hover {
  text-decoration: none;
  background: #ef4b5f;
  color: #fff;
}
#wrap #product .span5 .text {
  margin: 40px 0 0 0;
}
#wrap #product .span5 p {
  text-align: left;
  padding: 0 20px 0 0;
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
}
#wrap #product .span5 li {
  text-align: left;
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
  padding: 10px 20px 10px 0;
}
#wrap #testimonials {
  margin: 40px 0 60px;
  text-align: center;
}
#wrap #testimonials .span10 h3 {
  text-align: center;
  color: #46b252;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 0 auto 40px;
  letter-spacing: 1px;
  width: 180px;
  padding: 7px;
  border-bottom: 3px solid #46b252;
}
#wrap #testimonials .row {
  padding: 20px 0 0 0;
}
#wrap #testimonials .span6 {
  min-height: 130px;
  padding: 10px 0 0 0;
}
#wrap #testimonials .span6 p {
  text-align: left;
  font-style: italic;
}
#wrap #testimonials .span5 {
  min-height: 130px;
  text-align: left;
  padding: 35px 0 0 40px;
  background: url('../img/testimonials.png') 0 0 no-repeat;
}
#wrap #testimonials .span5 p {
  font: 14px/20px "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  color: #888f99;
}
#wrap #testimonials .span5 p b {
  font: 20px/24px "proxima-nova-soft", arial, sans-serif;
  text-transform: none;
  color: #404041;
}
#wrap #casestudy {
  background: #46b252;
  text-align: center;
  color: #fff;
}
#wrap #casestudy .span10 h3 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 70px auto 50px;
  letter-spacing: 1px;
  width: 280px;
  padding: 7px;
  border-bottom: 3px solid #fff;
}
#wrap #casestudy .span10 p {
  font: 22px/27px "proxima-nova-soft", arial, sans-serif;
  color: #fff;
  padding: 40px 60px 70px;
}
#wrap #process {
  margin: 70px 0 0px 0;
  text-align: center;
}
#wrap #process .intro h1 {
  font: 36px/37px "proxima-nova-soft", arial, sans-serif;
  font-weight: normal;
  color: #46b252;
  margin: 0 0 70px 0;
}
#wrap #process .intro p {
  font: 22px/27px "proxima-nova-soft", arial, sans-serif;
  text-align: left;
  padding: 0 140px 40px;
}
#wrap #process .intro h2 {
  font: 36px/37px "proxima-nova-soft", arial, sans-serif;
  color: #cdd0d4;
  padding: 20px 0;
}
#wrap #process .intro .red {
  color: #ef4b5f;
}
#wrap #process .intro .green {
  color: #46b252;
}
#wrap #process a.accordion-toggle {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #bfc3c8;
  letter-spacing: 1px;
  padding: 8px 20px;
  border: 2px solid #bfc3c8;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
  text-decoration: none;
}
#wrap #process a.accordion-toggle:hover {
  background: #bfc3c8;
  color: #fff;
}
#wrap #process .patient {
  padding: 30px 0;
}
#wrap #process .span2 {
  text-align: center;
}
#wrap #process .span2 h4 {
  font: 26px/26px "proxima-nova-soft", arial, sans-serif;
}
#wrap #process .divide {
  background: url('../img/divide.png') 65px 0 repeat-y;
  text-indent: -9999px;
  height: 180px;
}
#wrap #process .dividehalf {
  background: url('../img/dividehalf.png') 65px 0 repeat-y;
  text-indent: -9999px;
  height: 180px;
}
#wrap #process .info {
  margin-top: 70px;
}
#wrap #process .red h4 {
  color: #ef4b5f;
  font: 22px/26px "proxima-nova-soft", arial, sans-serif;
  white-space: nowrap;
}
#wrap #process .green h4 {
  color: #46b252;
  font: 22px/26px "proxima-nova-soft", arial, sans-serif;
  white-space: nowrap;
}
#wrap #process .collapse p {
  text-align: left;
  padding: 20px 160px 20px 20px;
  font: 20px/26px "proxima-nova-soft", arial, sans-serif;
}
#wrap #process .span5 h2 {
  font: 26px/32px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
  margin: 20px 0 40px;
}
#wrap #process .span5 a {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  border: 2px solid #ef4b5f;
  color: #ef4b5f;
  background: #fff;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
}
#wrap #process .span5 a:hover {
  text-decoration: none;
  background: #ef4b5f;
  color: #fff;
}
#wrap #process .span5 .text {
  margin: 40px 0 0 0;
}
#wrap #process .span5 p {
  text-align: left;
  padding: 0 20px 0 0;
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
}
#wrap #process .span5 li {
  text-align: left;
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
  padding: 10px 20px 10px 0;
}
#wrap #process .plus {
  position: absolute;
  margin-left: -30px;
  margin-top: 50px;
}
#wrap #process .rightarrow {
  position: absolute;
  margin-left: -30px;
  margin-top: 50px;
}
#wrap #process .span4 {
  margin-top: 20px;
}
#wrap #process a.samplereports {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  border: 2px solid #888f99;
  color: #888f99;
  background: #fff;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  white-space: nowrap;
}
#wrap #process a.samplereports:hover {
  text-decoration: none;
  background: #888f99;
  color: #fff;
}
#wrap #process .diagram {
  margin-bottom: 50px;
}
#wrap #processmobile {
  display: none;
}
#wrap #how {
  background: #46b252;
  text-align: center;
  color: #fff;
  padding: 0 0 70px;
}
#wrap #how .span10 h3 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 70px auto 20px;
  letter-spacing: 1px;
  width: 370px;
  padding: 7px;
  border-bottom: 3px solid #fff;
}
#wrap #how .span10 p {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  color: #fff;
  padding: 20px 80px 0;
  text-align: left;
}
#wrap #plans {
  background: #46b252;
  text-align: center;
  color: #fff;
  padding: 0 0 70px;
}
#wrap #plans .span10 h3 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 70px auto 20px;
  letter-spacing: 1px;
  width: 190px;
  padding: 7px;
  border-bottom: 3px solid #fff;
}
#wrap #plans .span10 p {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  color: #fff;
  padding: 20px 80px 0;
  text-align: left;
}
#wrap #plans .list {
  text-align: left;
}
#wrap #plans .list ul {
  margin: 0;
  padding: 0;
}
#wrap #plans .list li {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  list-style-type: none;
  text-align: left;
}
#wrap #plans .span5 ul {
  margin: 0;
  padding: 0;
}
#wrap #plans .span5 li {
  list-style: none;
}
#wrap #pros {
  margin: 70px 0 0 0;
  text-align: center;
}
#wrap #pros h1 {
  font: 36px/37px "proxima-nova-soft", arial, sans-serif;
  font-weight: normal;
  color: #46b252;
  margin: 0 0 70px 0;
}
#wrap #pros p {
  font: 20px/25px "proxima-nova-soft", arial, sans-serif;
}
#wrap #pros .people .span10 {
  margin-bottom: 60px;
  margin-left: 170px;
}
#wrap #pros .people .span2 img {
  margin-bottom: 20px;
}
#wrap #pros .people .span2 h4 {
  font: 17px/20px "proxima-nova-soft", arial, sans-serif;
  font-weight: normal;
  padding: 0;
  margin: 0;
}
#wrap #pros .people .span2 h4 span {
  font: 14px/18px "proxima-nova-soft", arial, sans-serif;
  color: #b1b6bc;
  text-transform: uppercase;
}
#wrap #pros .people .span2 a {
  text-transform: uppercase;
  color: #ef4b5f;
  font: 15px/17px "proxima-nova", arial, sans-serif;
  letter-spacing: 1px;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#wrap #pros .people .span2 a:hover {
  text-decoration: none;
  opacity: .6;
}
#wrap #medical {
  padding: 0 0 60px 0;
}
#wrap #medical h3 {
  text-align: center;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 70px auto 20px;
  letter-spacing: 1px;
  width: 240px;
  padding: 7px;
  border-bottom: 3px solid #333;
}
#wrap #medical p {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  padding: 20px 80px 0;
  text-align: left;
}
#wrap #profile {
  padding: 0 0 60px 0;
}
#wrap #profile img {
  float: left;
  margin: 0 30px 0 80px;
}
#wrap #profile h2 {
  margin-left: 20px;
  font: 32px/40px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
  font-weight: normal;
  padding: 20px 0 0 0;
}
#wrap #profile h4 {
  font: 16px/20px "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  color: #888f99;
  margin: 0;
  padding: 0;
}
#wrap #profile p {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  padding: 20px 80px 0;
  text-align: left;
}
#wrap #profile .profile {
  margin: 100px 0 60px 0;
}
#wrap #profile .profile h2 a {
  color: #46b252;
}
#wrap #trial {
  text-align: center;
  margin: 70px 0 40px 0;
}
#wrap #trial h1 {
  color: #46b252;
  font: 34px/36px "proxima-nova-soft", arial, sans-serif;
  font: normal;
  padding: 0 0 60px 0;
}
#wrap #trial p {
  font: 20px/27px "proxima-nova-soft", arial, sans-serif;
  padding: 0 60px 20px;
}
#wrap #trial p span {
  color: #ef4b5f;
}
#wrap #demoform {
  background: #46b252;
  text-align: center;
  padding: 0 0 60px 0;
}
#wrap #demoform h2 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 50px 0 40px;
  letter-spacing: 1px;
}
#wrap #demoform button.submit:hover {
  background-color: #f37a89;
  text-decoration: none;
}
#wrap #demoform ul {
  border-right: 1px solid rgba(64, 64, 64, 0.4);
}
#wrap #demoform li {
  list-style-type: none;
  color: #fff;
  text-align: right;
  padding: 0 50px 0 0;
  font: 30px/40px "proxima-nova-soft", arial, sans-serif;
}
#wrap #demoform form {
  text-align: left;
  padding: 0 0 0 30px;
}
#wrap #demoform form input {
  height: 30px;
  text-align: left;
  margin-bottom: 15px;
}
#wrap #demoform form input.submit {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ef4b5f;
  text-transform: uppercase;
  font: 15px/1em "proxima-nova", arial, sans-serif;
  text-shadow: none;
  color: #fff;
  letter-spacing: 1px;
  padding: 12px 20px;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
  border: none;
  margin-left: -120px;
  height: inherit;
}
#wrap #demoform form.mobile {
  display: none;
}
#wrap #story,
#wrap #tech {
  background: #46b252;
  padding: 0 0 60px 0;
}
#wrap #story h3,
#wrap #tech h3 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 70px auto 20px;
  letter-spacing: 1px;
  width: 190px;
  padding: 7px;
  border-bottom: 3px solid #fff;
}
#wrap #story p,
#wrap #tech p {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  color: #fff;
  padding: 20px 80px 0;
  text-align: left;
}
#wrap #prices h1 {
  text-align: center;
  color: #46b252;
  font: 33px/40px "proxima-nova-soft", arial, sans-serif;
  margin: 70px 0 90px 0;
}
#wrap #prices .span5 p {
  padding: 0 40px 0 0;
}
#wrap #prices .span5 p span {
  color: #ef4b5f;
}
#wrap #news {
  text-align: center;
  margin: 0 0 80px 0;
}
#wrap #news h1 {
  text-align: center;
  color: #46b252;
  font: 33px/40px "proxima-nova-soft", arial, sans-serif;
  margin: 70px 0 90px 0;
}
#wrap #news p {
  text-align: left;
}
#wrap #news .span12 img {
  margin: -40px 0 30px 0;
}
#wrap #news .span5 {
  margin-bottom: 60px;
  height:580px;
  float:left;

}

#wrap #news .span5:nth-child(2n+2) {
  margin-bottom: 60px;
  float: left;
  padding: 0;
  }
#wrap #news .span5 h2 {
  font: 26px/32px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
  padding: 20px 0;
  text-align: left;
}
#wrap #news .span5 p {
  padding: 0 40px 0 0;
  text-align: left;
}
#wrap #news .span5 p span {
  color: #ef4b5f;
}
#wrap #news .span5 img {
  margin-left: -30px;
}
#wrap #news .span5 a.readmore {
  font: 16px/20px "proxima-nova", arial, sans-serif;
  color: #46b252;
  text-transform: uppercase;
  padding: 5px 30px 5px 5px;
  margin-left: 240px;
  background: url('../img/arrow-pink.png') 105px 8px no-repeat;
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#wrap #news .span5 a.readmore:hover {
  background: url('../img/arrow-pink.png') 110px 8px no-repeat;
  text-decoration: none;
}
#wrap #media {
  background: #46b252;
  text-align: center;
  color: #fff;
  padding: 0 0 70px;
}
#wrap #media .span10 h3 {
  text-align: center;
  color: #fff;
  font: 21px/1.1em "proxima-nova-soft", arial, sans-serif;
  text-transform: uppercase;
  margin: 70px auto 20px;
  letter-spacing: 1px;
  width: 210px;
  padding: 7px;
  border-bottom: 3px solid #fff;
}
#wrap #media .span10 p {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  color: #fff;
  padding: 20px 80px 0;
  text-align: center;
}
#wrap #media .span10 img {
  margin: 20px 0;
}
#wrap #media .list {
  text-align: left;
}
#wrap #media .list ul {
  margin: 0;
  padding: 0;
}
#wrap #media .list li {
  font: 22px/28px "proxima-nova-soft", arial, sans-serif;
  list-style-type: none;
  text-align: left;
}
#wrap #media .span5 ul {
  margin: 0;
  padding: 0;
}
#wrap #media .span5 li {
  list-style: none;
}
#wrap .privacy p b {
  padding-top: 30px;
  display: block;
}
#wrap .privacy ol {
  text-align: left;
}
#wrap .privacy ol li {
  padding: 10px 0;
  line-height: 1.3em;
}
#wrap .privacy ol ol {
  list-style-type: lower-alpha;
}
.carousel .item {
  -webkit-transition: opacity .3s;
  -moz-transition: opacity .3s;
  -ms-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
}
.carousel .active.left,
.carousel .active.right {
  left: 0;
  opacity: 0;
  z-index: 2;
}
.carousel .next,
.carousel .prev {
  left: 0;
  opacity: 1;
  z-index: 1;
}
#myCarousel .carousel-control {
  margin-top: 140px;
  font-size: 30px;
  opacity: 1;
  background: #f2f0f1;
  z-index: 1020;
  width: 45px;
  height: 45px;
}
#myCarousel a.left,
#myCarousel a.right {
  -webkit-transition: all ease 0.15s;
  -moz-transition: all ease 0.15s;
  -o-transition: all ease 0.15s;
  transition: all ease 0.15s;
}
#myCarousel a.left:hover {
  background: #46b252;
}
#myCarousel a.right:hover {
  background: #46b252;
}
#myCarousel .carousel-indicators {
  width: 155px;
  left: 50%;
  margin-left: -75px;
  top: 325px;
}
#myCarousel .carousel-indicators li {
  width: 14px;
  height: 14px;
  border-radius: 10px;
  background: #dddddd;
  margin-left: 8px;
}
#myCarousel .carousel-indicators li.active {
  background: #46b252;
}
#myCarousel .carousel-caption {
  background: #fff;
  text-align: center;
}
#myCarousel .carousel-caption h1 {
  font: 32px/40px "proxima-nova-soft", arial, sans-serif;
  color: #46b252;
  margin-top: 0;
}
#myCarousel .carousel-caption h4,
#myCarousel .carousel-caption p {
  color: #888f99;
}
#myCarousel .carousel-caption p {
  padding: 10px 0;
}
#myCarousel .item {
  height: 330px;
  color: #404041;
}
#myCarousel .item p {
  font: 20px/27px "proxima-nova-soft", arial, sans-serif;
}
#myCarousel .item h4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font: 21px/26px "proxima-nova-soft", arial, sans-serif;
}
#myCarousel .item img.mobile {
  display: none;
}
/* SOME NEW STUFF */



@media (max-width: 767px) {
  /* sean responsive */
  .carousel img {
    display: none !important;
  }
  .carousel img.mobile {
    display: block !important;
    margin: 0 auto;
  }
  img.mobile {
    text-align: center;
  }
  .nav-collapse {
    background: #fff;
    width: 100%;
    position: absolute;
    top: 100px;
    left: 0px;
    margin: 0;
    padding: 0;
  }
  .nav-collapse ul {
    margin: 0;
    padding: 0 0 10px 0;
  }
  .nav-collapse ul li {
    margin: 20px;
    padding: 0 !important;
  }
  .nav-collapse ul li a.active,
  .nav-collapse ul li a:hover {
    border: none !important;
    background: #f2f0f1 !important;
  }
  #nav {
    padding: 30px 40px !important;
    height: 100px;
  }
  #nav .main li,
  #nav .pull-right li {
    margin: 0 20px 5px 20px;
  }
  #nav .main li a {
    padding: 10px;
  }
  #wrap {
    margin-top: 60px;
  }
  .navbar .btn-navbar {
    background: none !important;
    background-color: none !important;
    border: none !important;
  }
  .item {
    height: 500px !important;
    padding: 0 30px;
  }
  .item h1 {
    font: 28px/36px "proxima-nova-soft", arial, sans-serif !important;
  }
  .bookdemo {
    margin-left: -20px;
  }
  .carousel-indicators {
    top: 500px !important;
    z-index: 9999;
    display: none;
  }
  .icon-bar {
    box-shadow: none !important;
    background-color: #888f99 !important;
  }
  #wrap #benefits {
    height: inherit;
  }
  #wrap #sample h1 {
    font-size: 32px;
  }
  #wrap #sample a.samplemodal {
    font-size: 13px;
  }
  #aboutus {
    text-align: center;
  }
  #aboutus img {
    margin-bottom: 20px;
  }
  #trio .contact {
    border: none !important;
    border-top: 1px solid #f2f0f1 !important;
    border-bottom: 1px solid #f2f0f1 !important;
    padding-bottom: 20px !important;
  }
  footer {
    padding: 30px 70px !important;
  }
  footer p.logos a {
    display: block;
    margin: 15px 0;
  }
  footer a {
    white-space: nowrap;
  }
  #wrap #benefits .content {
    margin: 20px 0 20px 0;
    width: inherit;
    padding: 0 20px;
  }
  #wrap #benefits p {
    width: inherit;
  }
  #wrap #benefits .tabs {
    text-align: center;
    background: none;
    padding: 20px 0 10px 0;
  }
  #wrap #benefits .tabs h3 a {
    font: 22px/30px "proxima-nova-soft", arial, sans-serif;
    padding: 0;
  }
  #wrap #benefits .tabs h3 a.active {
    background: none;
  }
  #wrap #benefits .health a.learnmore {
    text-align: center;
    margin: 0 auto;
  }
  #wrap #product .span10 p {
    padding: 0 20px;
  }
  #wrap #testimonials .span5 {
    padding: 0px;
    background: none;
    min-height: inherit !important;
  }
  #wrap #testimonials .span6 {
    min-height: inherit !important;
  }
  #casestudy iframe {
    max-width: 100%;
    height: 210px;
    padding: 0;
  }
  #wrap #process .intro p {
    padding: 0 20px 30px;
  }
  #wrap #plans .span10 p {
    padding: 20px 20px 0;
  }
  #wrap #plans .list ul {
    padding: 0 20px;
  }
  #pros div.offset2.span2 {
    margin-bottom: 40px;
  }
  #wrap #story p,
  #wrap #medical p,
  #wrap #tech p {
    padding: 20px 20px 0px 20px;
  }
  #demoform .span5 ul {
    display: none;
  }
  #demoform form {
    display: none;
  }
  #demoform form.mobile {
    padding: 0 65px !important;
    display: block !important;
  }
  #prices iframe {
    max-width: 100%;
    height: 400px;
  }
  #prices p {
    padding: 0 20px !important;
  }
  #wrap #profile .profile {
    margin: 30px 0 60px 0;
  }
  div.profile {
    padding: 20px 20px 40px 20px;
    text-align: center;
  }
  div.profile h2,
  div.profile h4 {
    padding: 0 !important;
  }
  div.profile div {
    float: left;
  }
  #wrap #profile p {
    padding: 20px 20px 0px;
    float: left;
  }
  #wrap #news .row,
  #wrap #news .span5 img {
    margin: 0;
  }
  #wrap #news .row {
    padding: 0 20px;
  }
  #wrap #news .row a.readmore {
    margin-left: 10px;
  }
  #media iframe {
    max-width: 100%;
  }
  #media p {
    padding: 20px 20px 0 !important;
  }
  .carousel-control {
    opacity: 1;
  }
  #myCarousel a.left {
    margin-top: 40px !important;
    margin-left: -15px;
  }
  #myCarousel a.right {
    margin-top: 40px !important;
    margin-right: -15px;
  }
  input.submit {
    margin-left: 0px !important;
  }
  a.trial,
  a.sample {
    margin-bottom: 20px;
  }
  #wrap #product .span10 h1,
  #wrap #trial h1 {
    margin: 0;
    padding: 0 0 20px 0;
  }
  * p,
  * li {
    padding: 0px !important;
    font: 17px/21px "proxima-nova-soft", arial, sans-serif !important;
  }
  * h1 {
    padding: 10px 0px !important;
    margin: 0px !important;
    font: 24px/30px "proxima-nova-soft", arial, sans-serif !important;
  }
  #wrap #trial p span {
    display: block;
  }
  form.mobile {
    margin-left: -30px;
  }
  #wrap #product .span5 a {
    font-size: 13px;
    white-space: nowrap;
    padding: 5px;
  }
  #process {
    display: none;
  }
  #processmobile {
    display: block !important;
  }
  #wrap #how .span10 h3 {
    width: inherit;
    margin: 0;
    padding: 10px;
    border: none;
  }
  #wrap #product,
  #how,
  #plans {
    padding: 20px !important;
    margin: 0px !important;
  }
  #wrap #plans .span10 h3 {
    padding: 0;
    margin: 0;
    font: 24px/30px "proxima-nova-soft", arial, sans-serif !important;
    width: inherit;
    border: none;
  }
  #wrap #pros .people .span10 {
    margin-left: 0px;
  }
}
.fields { line-height: 30px; }



div.leader{
	overflow: hidden;
	min-height: 246px; height:auto !important; height: 246px;
	margin: 60px 0 0 0;
	position: relative;
	width: 100%;
}
div.leader h1{
	color: #46b253;
	font-size: 38px; line-height: 50px; font-weight: 100;
	text-transform: uppercase;
}
div.leader .message{
	padding: 0 20px;
	width: 40%;
	margin-left: 50%;
}
div.leader img{
	position: absolute; left: -45px; top: 0;
}

@media (max-width: 767px){
	div.leader{
		min-height: 30px; height:auto !important; height: 30px;
		margin: 30px auto 0 auto;
	}
	div.leader .message{
		padding: 0 0 0 0;
		width: auto;
		margin: 0 20px;
	}

	div.leader img {
		display: block;
		position: static;
		margin: 0 auto 30px auto;
		max-width: 90%;
	}
	div.leader h1.headline{
		color: #46b253;
		font-size: 24px; line-height: 32px;
		width: 100%;
		margin: 0 auto 0 auto;
		text-align: center;
		text-transform: uppercase;

	}

}

